Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 10:03:52 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)"><span style="margin:0px;font-size:18pt;color:rgb(237, 92, 87)"><b>REMINDER - 10 - Why are you not replying to my email, this is totally unprofessional behavior from CenterPoint..</b></span></span><span style="margin:0px;background-color:rgb(255, 255, 255);display:inline !important"></span><span style="margin:0px;background-color:rgb(255, 255, 255);display:inline !important"></span><span style="background-color:rgb(255, 255, 255);display:inline !important"></span>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:14px;background-color:rgb(255, 255, 255)"></div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px;font-size:14px;background-color:rgb(255, 255, 255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px;font-size:12pt">
<br>
</div>
<div style="margin:0px;font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px;font-size:12pt">
<br>
</div>
<div style="margin:0px;font-size:12pt"><span style="margin:0px;background-color:rgba(0, 0, 0, 0);display:inline !important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px;font-size:12pt">
<br>
</div>
<div style="margin:0px;font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px;font-size:12pt">
<br>
</div>
<div style="margin:0px;font-size:12pt">
<br>
</div>
<div style="margin:0px;font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 23, 2022 11:28 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:18pt; color:rgb(237,92,87)"><b>REMINDER - 9 - Why are you not replying to my email, this is totally unprofessional behavior from CenterPoint..</b></span></span><span style="margin:0px; background-color:rgb(255,255,255); display:inline!important"></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 23, 2022 8:34 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:18pt; color:rgb(237,92,87)"><b>REMINDER - 8 - Why are you not replying my email, this is totally unprofessional behavior from centerpoint..</b></span></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 21, 2022 11:57 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:18pt; color:rgb(237,92,87)"><b>REMINDER - 7</b></span></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 21, 2022 8:51 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:18pt; color:rgb(237,92,87)"><b>REMINDER - 6</b></span></span><span style="margin:0px; background-color:rgb(255,255,255); display:inline!important"></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 20, 2022 2:54 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14pt"><b>REMINDER - 5</b></span></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 20, 2022 9:14 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14pt"><b>REMINDER - 4</b></span></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 19, 2022 10:49 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14pt"><b>REMINDER - 3</b></span></span><span style="margin:0px; background-color:rgb(255,255,255); display:inline!important"></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, February 17, 2022 1:59 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14pt"><b>REMINDER</b></span></span><span style="background-color:rgb(255,255,255); display:inline!important"></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_x_x_x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, February 17, 2022 8:06 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14pt"><b>REMINDER</b></span></span>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<div style="margin:0px; font-size:14px; background-color:rgb(255,255,255)"></div>
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<span style="margin:0px; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt"><span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span></div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">
<br>
</div>
<div style="margin:0px; font-size:12pt">Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
</div>
<br>
</div>
<div id="x_x_x_x_x_x_x_x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 16, 2022 9:37 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="font-size:14pt"><b>REMINDER</b></span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_x_x_x_x_x_x_x_x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px">Good Morning,</span></span>
<div dir="ltr" style="margin:0px; font-size:14px; background-color:rgb(255,255,255)">
<div dir="ltr" style="margin:0px">
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<br>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<br>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<span style="margin:0px; background-color:rgba(0,0,0,0); display:inline!important"><b>Order  # 6124666430</b></span>
</div>
<div style="margin:0px"></div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<br>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
Waiting for your reply fast </div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<br>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
<br>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Helvetica,sans-serif">
Regards,<br>
<span style="margin:0px">Syed Mohsin</span>
</div>
</div>
</div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Syed Mohsin Ali &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, February 15, 2022 9:44 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="color:rgb(0,0,0); font-family:Calibri,Helvetica,sans-serif; font-size:12pt">Good Morning,</span><br>
</div>
<div dir="ltr">
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Can you please update me when I am going to receive a refund amount for the below order number. </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="font-size:12pt; background-color:rgba(0,0,0,0); display:inline!important; font-family:Calibri,Helvetica,sans-serif; color:rgb(0,0,0)"><b style="">Order  # 6124666430</b></span>
</div>
<div id="x_x_x_x_x_x_x_x_x_x_x_x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Waiting for your reply fast </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,
<div>Syed Mohsin</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 12, 2022 1:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3882226] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>Hi Syed ,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>
</div>
<div>We apologize for the inconvenience that has happened.</div>
<div>
<br>
</div>
<div dir="ltr">Regarding the order: 6122919463 Please note that the refund has been processed successfully from our side for the amount  (SAR79.00), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div>
<br>
</div>
<div>We would also like to inform you that the value of the order number (612466430) has been returned to your Credit.</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882226